Bug 177576 - applets dependancy problem
Summary: applets dependancy problem
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-01-11 21:41 UTC by Dave Jones
Modified: 2015-01-04 22:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 05:13:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-01-11 21:41:51 UTC
(16:30:32:root@nwo:~)# yum install gstreamer08-plugins
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
extras-dev: ################################################## 2/2
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package gstreamer08-plugins.x86_64 0:0.8.11-3 set to be updated
--> Running transaction check
--> Processing Dependency: gstreamer-plugins >= 0.7.6-2 for package: gnome-applets
--> Finished Dependency Resolution
Error: Missing Dependency: gstreamer-plugins >= 0.7.6-2 is needed by package
gnome-applets

I have 2.13.1-3 installed, but -4 is no better..

(16:45:12:davej@nwo:~)$ sudo rpm -Uvh gnome-applets-2.13.1-4.x86_64.rpm
error: Failed dependencies:
        gstreamer08-plugins >= 0.7.6-2 is needed by gnome-applets-2.13.1-4.x86_64

Comment 1 Ray Strode [halfline] 2006-01-23 22:02:59 UTC
are you still having issues Dave?

Comment 2 Dave Jones 2006-01-24 05:13:50 UTC
no, this got fixed.


Note You need to log in before you can comment on or make changes to this bug.